/* XPM */
static char *uptodate_xpm_icon [] = { 
"10 10 1 1",
"o m black c #00000000ffff",
"oooooooooo",
"oooooooooo",
"oooooooooo",
"oooooooooo",
"oooooooooo",
"oooooooooo",
"oooooooooo",
"oooooooooo",
"oooooooooo",
"oooooooooo"
};
